/*
Theme Name: mundobatik
Theme URI: https://diviextended.com/
Author: Elicus Technologies
Author URI: https://elicus.com
Template: twentytwentytwo
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.page-id-21 main{
    padding: 0px !important;
}
main {
    padding: 0px 0px 3em 0px!important;
}
.wp-site-blocks {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
div.banda {
    background-size: contain !important;
    background-position: center;
    height: 1.5em !important;
    padding: 0px;
    margin-top: 1em !important;
    margin-bottom: 2em !important;
}
section.alignwide {
    padding-bottom: 4em;
}
/********categorias*********/
.tax-product_cat .cabeceraBanner .wp-block-cover__image-background {
    display: none;
}
 .cabeceraBanner {
    background-size: cover !important; 
    position: relative;
}
.cabeceraBanner:after {
    display: block;
    content: '';
    width: 200%;
    position: absolute;
    height: 100%;
    background: linear-gradient(49deg, rgb(56 46 44 / 73%) 0%, rgb(56 46 44 / 2%) 60%);
}
.term-batiks .cabeceraBanner {
    background: url('/wp-content/uploads/2025/02/batiks.jpg');
}
.term-esculturas .cabeceraBanner {
    background: url('/wp-content/uploads/2025/02/esculturaBG.jpg');
}
.term-collares .cabeceraBanner {
    background: url('/wp-content/uploads/2025/02/collarBg.jpg');
}
.term-pulseras .cabeceraBanner {
    background: url('/wp-content/uploads/2025/02/pulserasBG.jpg');
}
.term-pendientes .cabeceraBanner {
    background: url('/wp-content/uploads/2025/02/pendientesBG.jpg');
}
.term-llaveros .cabeceraBanner {
    background: url('/wp-content/uploads/2025/03/colgantesBg.jpg');
}
/************header*********/
.country-selector a, .country-selector span {
    font-size: 0.8em;
    color: #382e2c;
    line-height: .8em;
}
 .country-selector span {
    opacity: .5;
}
.country-selector.weglot-inline li {
    line-height: .8em !important;
    margin: 0px !important;
    display: block !important;
}
.country-selector.weglot-inline a:hover {
    text-decoration: underline;
    color: #d2a547;
}
.country-selector ul{
    border-left: 1px solid #382e2c;
    margin-left: .5em;
}
.single-product .menuComun .wp-block-group.alignwide.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-2.wp-block-group-is-layout-flex{
    padding-bottom: 2em !important;
}
.menuComun .wp-block-navigation ul {
    gap: .5em;
}
.wp-block-site-logo a {
    border: 0px solid !important
}
.menuContainer {
    padding: 1em 2em;
    color: #382e2c;
    background: #fff;
    border-radius: 1.5em;
    box-shadow: 0em 0em 1em rgb(0 0 0 / 39%);
}
.menuContainer a {
    text-transform: CAPITALIZE;
    border-right: 1px solid;
    padding-right: .5em;
}
.menuContainer li:last-child a {
    border-right: 0px solid;
}
h1.wp-block-post-title, h1.wp-block-query-title {
    text-align: left;
    padding-left: 2em;
    padding-bottom: 1em;
    text-wrap: balance;
    max-width: 12em;
    margin-left: 0px !important;
}
/**********cabecera**********/
.cabeceraBanner .wp-block-cover__background {
    opacity: 0;
}
.cabeceraBanner {
    color: #fff;
    text-align: right;
    margin-top: 2em !important;
    border-radius: 3em;
}
/*********home*****/
.escultura a.wp-block-button__link.wp-element-button {
    background: #f68b1f;
}
.collares a.wp-block-button__link.wp-element-button {
    background: #4a9b60;
}
.pendientes a.wp-block-button__link.wp-element-button {
    background: #539ce7;
}
.llaveros a.wp-block-button__link.wp-element-button {
    background: #a18f7e;
}
.redondoBoox {
    color: #382e2c;
    padding: 2em;
    border-radius: 2em;
    font-size: .8em;
    min-height: 450px;
}
.redondoBoox h4 {
    font-size: 1.9em;
    text-transform: uppercase;
}
.escultura{
    background: url('/wp-content/uploads/2025/02/esculturas.jpg') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
}
.batiks{
    background: url('/wp-content/uploads/2025/02/batiks.jpg') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
}
.collares {
    background: url('/wp-content/uploads/2025/02/colgantes.jpg') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
    min-height: fit-content;
}
.pulseras {
    background: url('/wp-content/uploads/2025/02/pulsera.jpg') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
    height: 100%;
    color: #fff;
}
.pendientes{
    background: url('/wp-content/uploads/2025/02/pendientes.jpg') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
    min-height: fit-content !important;
}
.llaveros{
    background: url('/wp-content/uploads/2025/02/collar.jpg') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
    min-height: fit-content !important;
}

/***************footer*******/

footer {
    margin-block-start: 0px !important;
}
.elefantesFooter {
    background: url('/wp-content/uploads/2025/02/elefantes.png') center bottom repeat-x #f68b1f!important;
    background-size: cover !important;
    padding-bottom: 300px;
    padding-top: 3rem;
}
footer nav a {
    text-transform: capitalize;
}
footer .datosContacto img {
    filter: brightness(36%) hue-rotate(345deg) saturate(162%);
}
.finaciacion .wp-block-group.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-16.wp-block-group-is-layout-flex {
    justify-content: center;
    gap: 3em;
    padding-top: 1em;
}
.finaciacion img {
    max-height: 3em;
    width: inherit;
    margin-top: 1em;
}
/**********tienda**********/
nav.wp-block-query-pagination, .wp-block-query-pagination-numbers {
    display: flex !important;
    gap: 1em;
}
.wp-block-query-pagination-numbers a {
    text-decoration: none;
}
span.page-numbers.current {
    background: #d1a237;
    padding: 0 .5em;
    border-radius: 4px;
    color: #382e2c;
    text-align: center;
}
.wc-block-components-price-slider {
    margin-bottom: 0;
}
.wc-block-components-price-slider__controls {
    margin: 0px;
}
.woocommerce.wc-block-product-results-count .woocommerce-result-count {
    font-size: small;
}
.ceroMarginTop{
    margin-top: 0px;
}
button.wc-block-active-filters__clear-all {
    display: none !important;
}
.yith-wcan-filters {
    flex: 4;
    background: transparent;
    display: flex;
    flex-direction: row;
}
.yith-wcan-filters .yith-wcan-filter .filter-title {
    color: #fff;
    font-size: 1em;
    margin-bottom: .5em;
    font-weight: 100;
}
.yith-wcan-filters .filters-container form {
    display: flex;
    gap: 1em;
    align-items: center;
    width: 100%;
}
.yith-wcan-filter, .yith-wcan-filter .filter-content, .filters-container{
    width: 100%;
}
.filtros {
    border-top: 2px solid #d1a23d;
    padding-top: 1em;
}
.filtros input {
    background: none !important;
    padding: 0px !important;
    border: none !important;

    font-size: small;
}
.filtros .wc-block-attribute-filter.style-dropdown input{
    display: none !important;
}
.filtros .wc-blocks-components-form-token-field-wrapper .components-form-token-field__label {
    display: inline-block;
    height: inherit !important;
    width: fit-content;
    position: inherit !important;
    overflow: unset !important;
    margin: 0px !important;
    clip-path: fill-box !important;
}
.filtros .wc-block-attribute-filter .wc-blocks-components-form-token-field-wrapper:not(.is-loading) {
    border: 0px solid #757575!important;
    border-radius: 0px;
}
.filtros .wc-blocks-components-form-token-field-wrapper .components-form-token-field__input-container.is-active .components-button + input[type=text].components-form-token-field__input{
  display: none !important;
}
.filtros .wc-blocks-components-form-token-field-wrapper .components-form-token-field input {
    display: none !important;
}
.filtros .wc-blocks-components-form-token-field-wrapper .components-form-token-field, .yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown {
    background: #d1a23d;
    border-radius: 2em!important;
    padding-bottom: .1875em;
    padding-top: .1875em;
    padding-left: .75em;
    padding-right: .75em;
    font-size: small;
    cursor: pointer;
    color: #382e2c;
    border: 1px solid #d1a23d;
}
.yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown .dropdown-wrapper .search-field-container {
    display: none;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active>a, .yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active>label>a, .yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown .dropdown-wrapper .show-more {
    color: #d1a23d;
}
.wp-block-woocommerce-filter-wrapper {
    flex: 1;
}
.wc-block-components-filter-reset-button {
    display: none;
}
.widget.widget_berocket_lgv_widget .selected ,.widget.widget_berocket_lgv_widget br{
    display: none;
}
div.berocket_lgv_widget a.berocket_lgv_button {
    background: transparent !important;
    color: #d1a23d !important;
    box-shadow: none !important;
    border: 1px solid !important;
    border-radius: 0px !important;
}
div.berocket_lgv_widget a.berocket_lgv_button:hover {
    background: #d1a23d !important;
    color: #382e2c !important;
}
.berocket_lgv_additional_data {
    max-width: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.single-product .berocket_lgv_list {
    grid-column: auto;
}
.single-product .berocket_lgv_list h3, .single-product .berocket_lgv_list .wp-block-woocommerce-product-price {
    display: block;
}
.berocket_lgv_list{
    grid-column: 2;
}
.berocket_lgv_additional_data {
    grid-column-start: 3;
    grid-column-end: 4;
}
.berocket_lgv_list h3, .berocket_lgv_list .wp-block-woocommerce-product-price {
    display: none;
}
.berocket_lgv_additional_data .lgv_link, .berocket_lgv_additional_data .lgv_link_hover {
    color: #d1a23d;
}
.berocket_lgv_additional_data a:hover, .berocket_lgv_additional_data a:focus {
    color: #d1a23d80;
}
.berocket_lgv_additional_data .lgv_description, .berocket_lgv_additional_data .lgv_meta {
    font-size: 0.85em !important;
    line-height: 1.1em !important;
    color: #ffffff;
}
.berocket_lgv_additional_data .lgv_price {
    font-size: 0.85em !important;
    line-height: 1.1em !important;
    color: #d1a23d;
}
/*********products*******/
ul.tabs.wc-tabs {
    border-top: 1px solid #d3a647 !important;
    border-bottom: 1px solid #d3a647 !important;
    justify-content: center;
    display: flex;
}
.tabs li.active, .tabs li.active a {
    color: #d3a647 !important;
    border-bottom-color: #d3a647 !important;
    box-shadow:0 1px #d1a23d !important;
}
.wp-block-woocommerce-product-details {
    text-align: center;
}
.woocommerce-Tabs-panel table {
    margin: 0 auto;
}
/*********Cart******/
:where(.wc-block-mini-cart__badge) {
    color: #fff !important;
}
.wc-block-components-checkbox label input[type=checkbox] {
    cursor: inherit;
    background: #382e2c !important;
    color: #cda146 !important;
    border-color: #d3a647 !important;
}
.wc-block-components-form .wc-block-components-text-input label, .wc-block-components-text-input label {
    color: #ffffff61;
    font-style: italic;
}
.wc-block-components-address-card {
    border-color: #fff;
}
.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
    box-shadow: inset 0 0 0 1.5px #d1a237;
}
.wc-block-components-radio-control .wc-block-components-radio-control__input:checked:before {
    background: #c69a3c;
}
.wc-block-components-checkbox .wc-block-components-checkbox__mark {
    fill: #d1a23d;
}
.woocommerce .quantity input[type=number] {
    width: 6em !important;
    max-height: 3.1em !important;
    margin-top: .6rem;
}
.woocommerce table.variations tr td select {
    background: transparent;
    color: #d1a23d;
    border-color: #d1a23d;
}
.woocommerce table.variations tr td select option {
    background: #382e2c;
}
.woocommerce table.variations tr td select option:hover {
    color: #382e2c;
    background:  #d1a23d;
}
/*********contact*********/
input, textarea, .wc-block-checkout__form input, .wc-block-checkout__form textarea {
    background: #382e2c  !important;
    border: 1px solid #d1a23d !important;
    color: #d1a23d !important;
    width: 100%  !important;
    padding: 1em !important;
    font-size: 1em !important;
    box-sizing: border-box;
}
input::placeholder, textarea::placeholder, .wc-block-checkout__form input::placeholder, .wc-block-checkout__form textarea::placeholder  {
  color: #d1a23d;
}
input[type="checkbox"], input[type="checkbox"],  input[type="radio"] {
    width: inherit !important;
    height: inherit !important;
    padding: 0px !important;
}

input[type="submit"], .wpcf7 .wpcf7-submit, .wc-block-checkout__form input[type="submit"] {
    background: #d1a23d !important;
    color: #382e2c !important;
    text-transform: uppercase;
    border-radius: 50em;
    font-size: 1em;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container, .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list {
    width: 100%;
    align-items: center;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item a,
 .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container a,
 .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-page-list a{  
    border-right: 0px solid;
}
/***********movil***********/
@media screen and (max-width: 576px) {
    .yith-wcan-filters{
        width: 100%;
    }
    .yith-wcan-filters .filters-container form {
        flex-direction: column;
        gap: 0;
    }
    .yith-wcan-filters .yith-wcan-filter{
        margin-bottom:0px;
    }
    .wp-block-site-logo { max-width:150px }
    .wp-block-cover, .wp-block-cover-image {
        min-height: fit-content;
    }
    .single-product .menuComun .wp-block-group.alignwide.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-2.wp-block-group-is-layout-flex {
        padding-bottom: 0em !important;
    }
    .cabeceraBanner {
        color: #fff;
        text-align: center;
        margin-top: 0em!important;
        border-radius: 0em;
    }
    .menuContainer {
        gap: 0;
        justify-content: center;
        padding: .3em;
        border-radius: 0;
        box-shadow: none;
    }
    .menuComun {
        background: #fff;
        border-radius: 3em;
        box-shadow: 0em 0.3em 0.5em #00000042;
    }
    .menuContain {
        padding: 0px !important;
    }
    h1.wp-block-post-title, h1.wp-block-query-title {
        text-align: center;
        padding: 0px;
    }
    .woocommerce-page h1.wp-block-post-title {
        font-size: 1.5em;
    }
    main {
        padding: 0 1em 3em !important;
    }
    ul.tabs.wc-tabs {
        flex-direction: column;
        border: 0px !important;
    }
    ul.tabs.wc-tabs li {
        border: 1px solid #d3a647 !important;
    }
    .tabs li.active, .tabs li.active a {
        border: 0px !important;
        box-shadow: 0 0px #d1a23d!important;
        background: #d1a23d;
        color: #382e2c !important;
    }
    ul.wc-tabs li a {
        width: 100%;
        box-sizing: border-box;
    }
    .berocket_lgv_additional_data .lgv_link h3, .berocket_lgv_additional_data .lgv_link_hover h3 {
        font-size: 1.2rem;
        line-height: initial !important;
    }
    .woocommerce-product-details__short-description {
        display: none;
    }
    .berocket_lgv_list {
        grid-column: 1/3;
    }
    .berocket_lgv_list h3, .berocket_lgv_list .wp-block-woocommerce-product-price {
        display: block !important;
    }
    .berocket_lgv_additional_data{
        display: none !important;
    }
    .filtros {
        flex-direction: column;
        gap:0px ;
    }
    .filtros .wp-block-woocommerce-filter-wrapper {
        flex: 1;
        width: 100%;
    }
    .redondoBoox { border-radius: 0; min-height: inherit !important; position: relative;}
    .redondoBoox .wp-block-column {
        z-index: 2;
        position: relative;
    }
    .redondoBoox h4, .redondoBoox p {
        color: #fff;
    }
    .redondoBoox:after {
        display: block;
        position: absolute;
        height: 100%;
        width: 100%;
        content: '';
        background: #382e2c96;
        top: 0px;
        left: 0;
    }
    .nomovil{display: none;}
    footer div, footer nav, footer ul {
        text-align: center !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .elefantesFooter {
        padding-bottom: 6em;
    }
    .finaciacion .wp-block-group {
        flex-direction: column;
    }
    .finaciacion p {
        font-size: .6em !important;
        margin: 0 1em !important;
    }
    .finaciacion .wp-block-group.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-16.wp-block-group-is-layout-flex {
        flex-direction: row;
        gap: .5em;
    }
}

@media screen and (max-width: 768px) {

}